<html>
<head>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,400,600,700,800' rel='stylesheet' type='text/css'>
</head>
<body>
    <table border="0" cellspacing="5" cellpadding="5">
        <tr>
            <td><img src="{{ url }}/templates/spencial/img/logo.png" width="150px" /></td>
            <td><h1>{{ asunto }}</h1></td>
        </tr>
        <tr>
            <td colspan="2">
                <h2>Su pedido ha sido realizado</h2>
                <p>A continuaci&oacute;n se muestra los detalles de su pedido</p>
                <h3>Datos b&aacute;sicos</h3>
                <table border="0" cellspacing="5" cellpadding="5">
                    <tr>
                        <td><strong>A nombre de:</strong></td>
                        <td>{{ pedido.nombre }}</td>
                    </tr>
                    <tr>
                        <td><strong>Edad del comprador:</strong></td>
                        <td>{{ pedido.edad_usuario }}</td>
                    </tr>
                    <tr>
                        <td><strong>Direcci&oacute;n de env&iacute;o:</strong></td>
                        <td>{{ pedido.direccion }}</td>
                    </tr>
                    <tr>
                        <td><strong>Ciudad env&iacute;o:</strong></td>
                        <td>{{ pedido.ciudad.nombre }}</td>
                    </tr>
                    <tr>
                        <td><strong>Email:</strong></td>
                        <td>{{ pedido.email }}</td>
                    </tr>
                    <tr>
                        <td><strong>Modalidad de pago:</strong></td>
                        <td>{{ pedido.formaPago.nombre }}</td>
                    </tr>
                    <tr>
                        <td><strong>Spencial Gift:</strong></td>
                        <td>{% if pedido.regalo == "S" %}Si{% else %}No{% endif %}</td>
                    </tr>
                    <tr>
                        <td><strong>Comentarios:</strong></td>
                        <td>{{ pedido.observaciones }}</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <h3>Productos pedidos</h3>
                <table style="border-bottom: 1px solid #5ca3dd; margin-bottom: 10px;">
                    <tr>
                        <td width="250px"><strong>DESCRIPCION</strong></td>
                        <td width="100px"><strong>REFERENCIA</strong></td>
                        <td width="100px"><strong>COLOR</strong></td>
                        <td width="50px"><strong>CANTIDAD</strong></td>
                        <td width="100px"><strong>IVA</strong></td>                
                        <td width="100px"><strong>VALOR TOTAL</strong></td>        
                    </tr>
                    {% for d in pedido.detalle %}
                    <tr>
                        <td>{{ d.extension.producto.nombre }}</td>
                        <td>{{ d.extension.producto.referencia }}</td>
                        <td>{{ d.extension.color.nombre }}</td>
                        <td>{{ d.cantidad }}</td>
                        <td>${{ d.valor_iva|number_format }}</td>                
                        <td>${{ d.valor|number_format }}</td>	
                    </tr>
                    {% endfor %}
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>                
                        <td style="font-size: 1.1em"><strong>Valor sin IVA: </strong></td>
                        <td style="font-size: 1.1em"><strong>${{ (pedido.valor_items - pedido.valor_iva)|number_format }}</strong></td>	
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>                
                        <td style="font-size: 1.1em"><strong>Total IVA: </strong></td>
                        <td style="font-size: 1.1em"><strong>${{ pedido.valor_iva|number_format }}</strong></td>	
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>                
                        <td style="font-size: 1.1em"><strong>Sub-Total: </strong></td>
                        <td style="font-size: 1.1em"><strong>${{ pedido.valor_items|number_format }}</strong></td>	
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>                
                        <td style="font-size: 1.1em"><strong>Cargo envio </strong></td>
                        <td style="font-size: 1.1em"><strong>${{ pedido.cargo_envio|number_format }}</strong></td>	
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>                
                        <td style="font-size: 1.1em"><strong>Total: </strong></td>
                        <td style="font-size: 1.1em"><strong>${{ pedido.valor_total|number_format }}</strong></td>	
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>
</html>